.innerPageWrapper {
  width: 100%;
  max-width: 1100px;
  padding: 1em 2em 4em 2em;
  box-sizing: border-box;
}

.pageWrapper {
  width: 100vw;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.inquiryWrapper {
    width: 100vw;
}

.memberList {
  padding: 0;
  display: flex;
  flex-flow: row wrap;
  gap: 32px;
  align-items: center;
  justify-content: center;
}

.memberItem {
  width: 100%;
  max-width: 500px;
  border: 1px solid #e0e0e0;
  border-radius: 16px;
  padding: 2em;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 16px;
}

.memberImg {
  width: 100px;
  height: 75px;
}

.memberHeading {
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding: 2em;
}

.memberHeading h3 {
  font-size: clamp(24px, 2em, 40px);
  color: #000000;
}

.memberHeading p {
  font-size: clamp(16px, 1em, 24px);
  color: #4a4f55;
}
